html,

body{
  height: 100%;
  background-image: url("_img/sea1920.png");
  background-size: 1920px 1080px;
  background-attachment: fixed;
  background-color: rgba(255,255,255,0.5);
  background-blend-mode: lighten;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

h1{
  background-color: #ff87d744;
  padding: 4px 12px 4px 12px;
  font-size: 32px;
  font-family: "Hachi Maru Pop", "MS UI Gothic", serif;
  margin-top: 8px;
  margin-left: 0px;
  margin-bottom: 8px;
  color: #333;
  text-align: left;
}

h2{
  background-color: #ccddffbb;
  padding: 3px 10px 3px 10px;
  font-size: 24px;
  font-family: "Hachi Maru Pop", "MS UI Gothic", serif;
  margin-left: 0px;
  margin-bottom: 8px;
  color: #333;
  text-align: left;
}

.text p {
  line-height: 120%;
  text-align: left;
}

a {
  font-family: "MS UI Gothic", sans-serif;
}

footer {
  font-family: "MS UI Gothic", sans-serif;
  padding-bottom: 8px;
  margin-bottom: 8px;
  text-align: center;
}

.hachi-maru-pop-regular {
  font-family: "Hachi Maru Pop", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.text{
  font-family: "MS UI Gothic", sans-serif;
  font-family: "MS UI Gothic";
  background-color: #fffc;
  padding: 8px;
  padding-left: 88px;
  margin: 4px 100px;
  /*margin-left: 100px;
  margin-right: 100px;*/
}

.main img {
  width: 256px;
  margin-left: calc(50% - 220px);
  margin-right: calc(50% + 220px);
}

.main2 img {
  width: 530px;
}

.lefted {
  text-align: left;
  padding-left: 32px;
}

.boxpic {
  text-align: center;
}

.album_center {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: calc(50% - 96px);
  margin-right: calc(50% + 96px);
}
.album_left {
  margin-left: calc(40% - 48px);
  margin-right: calc(60% + 48px);
}
.album_right {
  margin-left: calc(60% - 48px);
  margin-right: calc(40% + 48px);
}
.album_olb {
  margin-top: 0;
  margin-bottom: 4px;
  margin-left: calc(50% - 220px);
  margin-right: calc(50% + 220px);
}

.linkcard {
  width: 96px;
  height: 96px;
  text-align: center;
  margin: 0 auto;
}

.linkcard_big {
  width: 192px;
  height: 192px;
  text-align: center;
  margin: 0 auto;
}

.grayel {
  background-image: url("_img/icon/grayel.png");
}
.grayel:hover {
  background-image: url("_img/icon/grayel2.png");
}

.music {
  background-image: url("_img/icon/music.png");
}
.music:hover {
  background-image: url("_img/icon/music2.png");
}

.illust {
  background-image: url("_img/icon/illust.png");
}
.illust:hover {
  background-image: url("_img/icon/illust2.png");
}

.bms {
  background-image: url("_img/icon/bms.png");
}
.bms:hover {
  background-image: url("_img/icon/bms2.png");
}

.dj {
  background-image: url("_img/icon/dj.png");
}
.dj:hover {
  background-image: url("_img/icon/dj2.png");
}

.link a{
  text-decoration: none;
}

.linkbar {
  background-color: #fff;
  height: 48px;
  width: 440px;
  padding: 4px;
  /*padding-bottom: none;*/
  font-family: "Hachi Maru Pop", "MS UI Gothic", serif;
  font-size: 24px;
  color: rgb(233, 82, 238);
  border: 1px solid rgb(233, 82, 238);
}
.linkbar p{
  text-align: start;
  padding-left: 62px;
  padding-top: 2px;
  margin-top: 0%;
}

.outer {
  background-size: 48px 48px;
  background-repeat: no-repeat;
  background-position: top 4px left 4px;
  color: rgb(233, 82, 238);
  border: 1px solid rgb(233, 82, 238);
}
.inner {
  color: rgb(81, 194, 36);
  border: 1px solid rgb(81, 194, 36);
}
.outer:hover {
  background-image: url("_img/icon/link2.png");
  background-repeat: no-repeat;
  background-color: rgb(254, 243, 255);
}
.inner:hover {
  background-color: rgb(242, 255, 237);
}

.to_other {
  background-image: url("_img/icon/link.png");
}
.to_pixiv {
  background-image: url("_img/socialicon/pixiv.png");
}
.to_soundcloud {
  background-image: url("_img/socialicon/soundcloud.png");
}
.to_bandcamp {
  background-image: url("_img/socialicon/bc.png");
}
.to_spotify {
  background-image: url("_img/socialicon/spotify.svg");
}
.to_booth {
  background-image: url("_img/socialicon/booth.png");
}
.to_yt {
  background-image: url("_img/socialicon/yt.png");
}
.to_tw {
  background-image: url("_img/socialicon/tw.png");
}
.to_bluesky {
  background-image: url("_img/socialicon/bluesky.png");
}
.to_applemusic {
  background-image: url("_img/socialicon/applemusic.png");
}












.list th{
  background-color: #ffddddbb;
  height: 40px;
  font-weight: normal;
  text-align: left;
  padding: 4px;
}

.list td{
  background-color: #ffffffbb;
  text-align: left;
  padding: 0px 4px;
}

.box{
  margin: 0px 8px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 4px 16px;
  background-color: #ffffffcc;
  box-shadow: 8px 8px 0px #00000022;
}

.boxpic img{
  box-shadow: 6px 6px 0px #00000022;
}

.linker{
  text-decoration: none;
  color: #000000;
  box-shadow:4px 4px 0px #00000022;
  font-size: 24px;
  font-family: 'M PLUS 1p', sans-serif;
  padding: 8px 10px;
  margin: 16px 2px;
  /* border: solid 1px #448844;
  border-radius: 2px; */
  background: linear-gradient(#ddffdd, #bbeebb);
  display: inline-block;
}

.linker:hover{
  color: #336655;
  background: linear-gradient(#eeffee, #ccffcc);
}

.linker img{
  vertical-align: middle;
}

.linkerex{
  text-decoration: none;
  color: #000000;
  box-shadow:4px 4px 0px #00000022;
  font-size: 24px;
  font-family: 'M PLUS 1p', sans-serif;
  padding: 8px 10px;
  margin: 16px 2px;
  /* border: solid 1px #448844;
  border-radius: 2px; */
  background: linear-gradient(#ddffdd, #bbeebb);
  width: 300px;
  display: inline-block;
}

.oo {
  background: linear-gradient(#ddeeff, #bbd2ee);
}

.linkerex:hover{
  color: #336655;
  background: linear-gradient(#eeffee, #ccffcc);
}

.linkerex img{
  vertical-align: middle;
}

.linkermini{
  text-decoration: none;
  color: #000000;
  box-shadow:4px 4px 0px #00000022;
  font-size: 16px;
  font-family: 'M PLUS 1p', sans-serif;
  padding: 6px 10px;
  margin: 6px 6px;
  /* border: solid 1px #448844;
  border-radius: 2px; */
  background: linear-gradient(#ddffdd, #bbeebb);
}

.linkermini:hover{
  color: #336655;
  background: linear-gradient(#eeffee, #ccffcc);
}

.oo:hover{
  color: #334466;
  background: linear-gradient(#eef6ff, #ccddff);
}

.linkermini img{
  vertical-align: middle;
  margin: 40px 0px;
}

.list strong {
  font-family: 'M PLUS 1p', serif;
  font-size: 20px;
}

.list i{
  text-decoration: none;
  background-color: #ddeeff;
  font-size: 12px;
  padding: 0px 6px 0px 4px;
  border-radius: 3px;
}

.publickey{
  font-size: 18px;
  border: solid 1px #888888;
  border-radius: 4px;
  background-color: #dddddd;
  padding: 10px 20px;
  margin: 0px 12px;
  text-align: center;
  font-family: 'Oswald', sans-serif;
}

table {
  margin: 0 calc(50% - 675px); 
  width: 1350px;
}